*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

:root{
    --bg:#f5f7fb;
    --card:#ffffff;
    --primary:#2563eb;
    --primary2:#1d4ed8;
    --support:#28a745;
    --support2:rgb(32, 128, 54);
    --text:#1f2937;
    --muted:#6b7280;
    --border:#e5e7eb;
}

body{
    background:var(--bg);
    color:var(--text);
    line-height:2;
}

.container{
    width:min(1000px,95%);
    margin:auto;
}

.header2{
    background:linear-gradient(135deg,#2563eb,#1e40af);
    color:#fff;
    padding:70px 20px;
    text-align:center;
    box-shadow:0 5px 20px rgba(0,0,0,.12);
}

.header2 h1{
    font-size:40px;
    margin-bottom:10px;
}

.header2 p{
    opacity:.9;
    font-size:17px;
}

.card{
    background:var(--card);
    margin:35px 0;
    border-radius:18px;
    box-shadow:0 10px 35px rgba(0,0,0,.06);
    overflow:hidden;
}

.section{
    padding:30px;
    border-bottom:1px solid var(--border);
}

.section:last-child{
    border-bottom:none;
}

.section h2{
    color:var(--primary);
    font-size:24px;
    margin-bottom:18px;
}

.section p{
    color:#444;
    margin-bottom:15px;
}

ul{
    padding-right:25px;
}

li{
    margin:10px 0;
}

.notice{
    background:#eff6ff;
    border-right:5px solid var(--primary);
    padding:18px;
    border-radius:10px;
    margin-top:20px;
}

.notice strong{
    color:var(--primary2);
}

@media(max-width:700px){


.section{
    padding:22px;
}

.section h2{
    font-size:20px;
}

}